local fn = _gn(0x2E89990DDFF670C3)
--- Gets license plate data related to the get license plate info request
-- @param plateIndex The plate index from the list of result plates. Use SC_LICENSEPLATE_GET_COUNT for the number of plates.
function Global.ScLicenseplateGetPlateData(token, plateIndex)
	return _in2(fn, token, plateIndex, _s)
end
